/* PL - hide a set of fields in the user profile */
#users-profile-custom { visibility:hidden; height:1px;}

/* this hides the jDocuments backlink */
.jd_back_button + .jd_footer { visibility:hidden; height:1px;}*/

.pull-left { padding-right: 10px;}

.logo_blue { color: #278dcf; }

.logo_red { color: #c3002c; }

.home_title { font-size: 14px; font-weight: bold; }

body {
	font-size: 14px;

}

h2 { color: #c3002c; }
h3 { color: #006dcc; }


.sidebar-nav .moduletable .custom {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}